﻿/**** jBiz Styleguide ***
 * Bright Orange: #F36E21
 * Light Orange:  #FAA61A
 * Charcoal:      #333333
 */

.buttonsblock {
  text-align:right;
}

.note {
  background-color: rgba(0, 0, 0, 0.05);
  border:           1px dashed black;
  border-radius:    4px;
  font-family:      ThisIsMe, Arial, sans-serif;
  font-weight:      bold;
  font-size:        larger;
  margin-bottom:    0.25em;
  padding-left:     1.00em;
}

* {
  box-sizing: border-box;
}

a img {
  border: 0px solid white;
}

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.42857143;
}

button {
  width: 12em;
}

div.footerspacer {
  height:51px;
}

div.page {
  position: absolute;
  top: 0.5em;
  left: 0.5em;
  right: 0.5em;
  bottom: 0.5em;
  /*border: 1px dotted red;*/
}

div.splash {
  height: 120px;
  left: 50%;
  margin-left: -306px;
  margin-top: -60px;
  position: fixed;
  top: 50%;
}

/* Display and Edit row styling */

div.display-row, div.editor-row {
    clear:both;
    padding-bottom: 0.25em;
}

div.display-label, div.editor-label {
  float:left;
  font-weight: bold;
  padding-left:2em;
  padding-right: 2em;
  width:200px;
}

div.display-label-minor, div.editor-label-minor {
  float:left;
  font-weight: normal;
  padding-left: 2.5em;
  padding-right: 2em;
  width:200px;
}

div.display-label-wide, div.editor-label-wide {
  float:left;
  font-weight: bold;
  padding-left:2em;
  padding-right: 2em;
  width:100%;
}

div.display-field {
  border: 1px solid #DDDDDD;
  border-radius: 4px;
  margin-left:200px;
}

div.editor-field {
  margin-left:200px;
}

nav select {
  display: none;
  margin-top: 24px;
}

@media (max-width: 760px) {
  nav ul     { display: none; }
  nav select { display: inline-block; }
}

table.display-field, table.editor-field {
  margin-bottom: 0.5em;
  margin-left: 2.5em;
  width: 100%;
}

table.display-field th, table.editor-field th {
  background-color: #DDDDDD;
  border-radius: 4px;
  font-weight: normal;
  padding: 0px 4px 0px 4px;
}

  table.display-field th.text-box {
    min-height: 24px;
    min-width: 256px;
    padding-left: 0.25em;
  }

  table.display-field th.tristate {
    min-height: 24px;
    min-width: 72px;
    padding-left: 0.25em;
  }

  table.display-field td {
    border:1px solid #DDDDDD;
    border-radius: 4px;
  }

  table.display-field td.centered {
    text-align: center;
  }

.editor-field input {
  min-height:24px;
  padding-left:0.25em;
  width:256px;
}

.editor-field select.tri-state {
  min-height:24px;
  width:72px;
}

.editor-field select {
  min-height:24px;
  width:256px;
}

.editor-field select {
  min-height:24px;
  width:256px;
}

.editor-field textarea {
  font-family:Helvetica, Arial, sans-serif;
  padding-left:0.25em;
}

.editor-field input[type="checkbox"], .editor-field input[type="radio"] {
  min-height:initial;
  width:initial;
}

div.editor-checkbox * {
  vertical-align: middle;
}

/* text shown between controls on AddConnection when setting ranges */
div.display-label-connector, div.editor-label-connector {
  font-weight: bold;
  margin-top: -2px;
  text-align: center;
  width: 556px;
}

div.editor-note {
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    margin-left: 200px;
    padding-left: 1em;
}

div.editor-existing {
  margin: 0.25em 0 0.25em 300px;
}

div.editor-existing span.existing-value {
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  margin-right: 0.5em;
  padding: 0.25em;
}

div.buttons {
  text-align: right;
}

/* Footer Styles */
footer {
  background-color: #333333;
  border-radius: 4px;
  bottom: 0.5em;
  color: #FFFFFF;
  height: 44px;
  left: 0.5em;
  padding: 10px;
  position: fixed;
  right: 0.5em;
  text-align: center;
  vertical-align: bottom;
}

footer img {
  border: 0px;
  vertical-align: middle;
}

/* Header Styles */
div.header {
  background-color: #333333;
  display: block;
  border-radius: 4px;
  color: #FFFFFF;
  height: 70px;
  margin-bottom: 1.0em;
  padding-left: 5%;
  padding-right: 5%;
  text-align: center;
  vertical-align: bottom;
}

div.header div.logo {
  float: left;
  padding-top: 15px;
}

div.header div.logo img {
  vertical-align: middle;
}

div.header nav {
  float: right;
  font-size: 18px;
}

div.header nav ul {
  list-style-type: disc;
  margin-top: 25px;
}

div.header nav li {
  display: inline;
  font-weight: bold;
  padding-left: 0.5em;
  padding-right: 0.5em;
}

div.header nav a {
  background-color: transparent;
  color: #FFFFFF;
  text-decoration: none;
}

div.header nav a:hover {
  color: #F36E21;
}

/* Panels */

div.panel {
    border:1px solid #333333;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 1.0em;
    margin-left: auto;
    margin-right: auto;
    /*min-width: 640px;*/
    width: 95%;
}

div.panel-unadorned {
    border:     0px solid white;
    box-shadow: 0 0px 0px white;
    margin:     0px;
    min-width:  initial;
    width:      initial;
}

div.panel-heading {
  background-color: #DDDDDD;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  font-size: larger;
  font-weight: bold;
  padding: 0.5em;
  width: 100%;
}

div.panel-subheading {
  background-color: #F36E21;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: white;
  font-weight: bold;
  padding: 0.25em 1em 0.25em 1em;
  width: 100%;
}

div.panel div.heading {
  background-color: #F36E21;
  border-radius: 4px;
  color: #FFFFFF;
  font-weight: bold;
  margin: 0 0 0.25em 0;
  padding: 0.25em 0 0.25em 1em;
  width: 100%;
}


/* Paragraphs */
div.paragraph {
  padding-bottom: 1.0em;
  padding-left: 1.0em;
  padding-right: 1.0em;
  padding-top: 0.5em;
  width:100%;
}

dl.horizontal {
    margin: 0 2em;
}

dl.horizontal dd {
    margin-bottom: 0.25em;
    margin-left: 15%;
}

dl.horizontal dd:after {
    display: block;
    content: '';
}

dl.horizontal dt {
    clear: both;
    float: left;
    font-weight: bold;
    width: 15%;
}

/* ASP.NET Overrides */

div.field-validation-error div.ui-state-error {
    padding: 0 0.7em;
}

/* jQuery Overrides */

.ui-state-highlight {
    border-color: #F36E21;
    padding: 0.5em 0.5em 0.5em 0.5em;
}

.ui-state-highlight .ui-icon {
  background-image: url(images/ui-icons_F36E21_256x240.png);
}

.ui-icon-left {
   float: left;
   margin-top:0.15em;
   padding-right: 1.0em;
}

/* - autocomplete */

/* highlight results */
.ui-autocomplete span.hl_results {
    background-color: #ffff66;
}
 
/* loading - the AJAX indicator */
.ui-autocomplete-loading {
    background: white url('images/ajax-loader_16x16.gif') right center no-repeat;
}
 
/* scroll results */
.ui-autocomplete {
    max-height: 250px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    /* add padding for vertical scrollbar */
    padding-right: 5px;
}
 
.ui-autocomplete li {
    font-size: 16px;
}
 
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete {
    height: 250px;
}

/* jqGrid Overrides */

.ui-jqgrid .ui-search-table .ui-search-oper {
  display: none;
}

.ui-jqgrid tr.jqgrow td {
  background-color: inherit;
}

.ui-jqgrid .ui-jqgrid-pager .ui-pg-div {
  margin-left:auto;
  margin-right:auto;
  padding-right:5px;
}

.ui-jqgrid .ui-jqgrid-pager .ui-pg-button:hover {
    background-color: #ff6a00;
}

.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr, .ui-jqgrid .ui-jqgrid-hdiv {
  background: #F36E21;
  background-color: #F36E21;
  color:white;
  font-weight: bold;
}

.ui-priority-secondary, .ui-widget-content .ui-priority-secondary, .ui-widget-header .ui-priority-secondary {
  opacity: 1.0;
  background-color: rgba(0, 0, 0, 0.05);
}

button#addportbutton span.ui-button-text {
  padding: 0;
}

/** Chrome WebKit overrides **/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

select:disabled {
  background-color: rgb(235,235,228);
}


p.multilinetext {
  margin:0px;
  min-height:50px;
}